Microsys CyberPatrol Insecure Registration Vulnerability

Bugtraq ID: 1977
Class: Design Error
CVE: CVE-2000-1173
Remote: Yes
Local: Yes
Published: Nov 22 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: This vulnerabilty was first reported to Bugtraq on November 22, 2000 by Joey Maier <maierj@home.com>
Vulnerable: Microsys CyberPatrol 4.0 4.005
Microsys CyberPatrol 4.0 4.003
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus